@media (min-width: 641px) {
  body .mosaic-popup__inner-data--u-ivmcbxufj {
    width: 800px;
  }
  body .mosaic-form--u-i7xn2ulj1 .mosaic-form__field.mosaic-form__field--u-i100t4qxa, body .mosaic-form--u-i7xn2ulj1 .mosaic-form__field.mosaic-form__field--u-ijvtyd6g5, body .mosaic-form--u-i7xn2ulj1 .mosaic-form__field.mosaic-form__field--u-izulhbw1z, body .mosaic-form--u-i7xn2ulj1 .mosaic-form__field.mosaic-form__field--u-igg7elxd3 {
    width: calc(50% - 10px);
  }
  body .mosaic-form--u-i7xn2ulj1 .div--u-ii0u73osl {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
    flex-direction: row;
  }
}
.mosaic-form--u-i7xn2ulj1 .mosaic-form__upload-progress:empty {
  display: none;
}
.div--u-iyt3scsqa, .div--u-ih8sf8ccg {
  width: 33.33%;
  padding-left: 20px;
  padding-right: 20px;
}
.mosaic-s3-include--u-ijodog0yf {
  width: 33.33%;
  padding: 60px 20px;
}
.bottom-text {
  font-size: 16px;
  line-height: 1.4;
}
.bottom-text *:first-child {
  margin-top: 0;
}
.bottom-text *:last-child {
  margin-bottom: 0;
}
.ver-menu--u-icxn2fwq3 .ver-menu__list {
  min-width: 0;
}
.div--u-ix8e9av0w {
  flex-wrap: wrap;
}
.mosaic-s3-include--u-ik6wiip3i {
  flex: 1 0 0;
}
.contacts-top {
  justify-content: center;
  display: flex;
  gap: 20px 40px;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  padding: 10px 0;
}
.contacts-top a {
  text-decoration: none;
  color: inherit;
  font-size: 15px;
}
@media (min-width: 1281px) {
  .contacts-top {
    gap: 20px 100px;
  }
  .contacts-top .contacts-item {
    max-width: none;
    width: 300px;
  }
}
.contacts-item {
  width: 280px;
  border: 1px solid #fff;
  padding: 5px;
  border-radius: 10px;
}
@media (max-width: 1260px) {
  .div--u-iyt3scsqa, .div--u-ih8sf8ccg {
    width: 50%;
  }
  .mosaic-s3-include--u-ijodog0yf {
    width: 100%;
    padding: 0 20px 60px;
  }
  .contacts-top {
    gap: 20px;
  }
}
@media (max-width: 991px) {
  .mosaic-s3-include--u-ik6wiip3i {
    display: none;
  }
  .mosaic-s3-include--u-ijodog0yf {
    padding: 40px 0;
    flex: 1 0 0;
  }
  .div--u-iyt3scsqa {
    flex-grow: initial;
    width: 270px;
  }
  .bottom-text {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .mosaic-s3-include--u-ijodog0yf {
    padding-top: 30px;
  }
}
@media (max-width: 640px) {
  .mosaic-s3-include--u-ijodog0yf {
    width: 100%;
    padding: 0 20px 40px;
  }
  .div--u-iyt3scsqa {
    width: 100%;
  }
}
